Subject: Re: Converting SVN repository to git

From: Adam Mercer <[email-masked]>
Date: Wed, 15 Jun 2005 23:02:15 +0100

On 15/06/05, Art Haas <[email-masked]> wrote:

> The utilities for converting CVS repositories to git repos have become
> part of the standard git package, and hopefully they'll be used to
> convert many CVS based projects to git. I've not seen anything, though,
> on switching Subversion repositories to git. Has there been any public
> activity in writing a tool/script to do this? Perhaps some offline
> discussion about doing this?

You could use something like svn2cvs (http://svn2cvs.tigris.org) and
then use the cvs2git tools.

Cheers

Adam